{
	"elements":[
		["I","can't","ride","a bike","."],
		["They","can","jump","high","."],
		["Can","you","run fast","?"],
		["Can","they","make","lunch","?"],
		["Ben","can","eat","a lot","of","chocolate","."],
		["She","can't","climb","trees","."]
	],
	
	"properties":[
		{
			"name":"tools",
			"settings":{
				"rubric":"Make sentences.",
				"title":"Revision 4 - Game 3"
			}
		}
	]
}